Formatting Issue on Feeds

Bug #1006487 reported by Nat Katin-Borland on 2012-05-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
KARL3
Low
JimPGlenn

Bug Description

This is a cross-browser issue on production. There are formatting issues for certain types of content on the Feeds tab. See the screenshot for an example.

Nat Katin-Borland (nborland) wrote :
Nat Katin-Borland (nborland) wrote :

And here's a screenshot of the same page so you can see how the page looks as you scroll down further:

Paul Everitt (paul-agendaless) wrote :

Carlos, let's make a branch for this and try to get it merged into master in the coming week. I'm assigning this to you as you'll be doing the porting of feeds to ux2.

Changed in karl3:
assignee: nobody → Carlos de la Guardia (cguardia)
importance: Undecided → Low
milestone: none → m105
Changed in karl3:
milestone: m105 → m106
JimPGlenn (jpglenn09) on 2012-06-11
Changed in karl3:
milestone: m106 → m107
Carlos de la Guardia (cguardia) wrote :

Pushed fix to cguardia-fix-feeds-formatting branch

Changed in karl3:
status: New → Fix Committed
JimPGlenn (jpglenn09) wrote :

I cannot find this branch to test.

Probably hasn't been deployed to karldev yet.

Carlos, do you know how to do this? Chris is out this week.

--Paul

On Jun 12, 2012, at 8:19 AM, JimPGlenn wrote:

> I cannot find this branch to test.
>
> --
> You received this bug notification because you are subscribed to KARL3.
> https://bugs.launchpad.net/bugs/1006487
>
> Title:
> Formatting Issue on Feeds
>
> Status in KARL3:
> Fix Committed
>
> Bug description:
> This is a cross-browser issue on production. There are formatting
> issues for certain types of content on the Feeds tab. See the
> screenshot for an example.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions

Carlos de la Guardia (cguardia) wrote :

I could probably find the way to do this, but I have no server access.

Carlos de la Guardia

>________________________________
> From: Paul Everitt <email address hidden>
>To: <email address hidden>
>Sent: Tuesday, June 12, 2012 11:14 AM
>Subject: Re: [Bug 1006487] Formatting Issue on Feeds
>
>Probably hasn't been deployed to karldev yet.
>
>Carlos, do you know how to do this? Chris is out this week.
>
>--Paul
>
>On Jun 12, 2012, at 8:19 AM, JimPGlenn wrote:
>
>> I cannot find this branch to test.
>>
>> --
>> You received this bug notification because you are subscribed to KARL3.
>> https://bugs.launchpad.net/bugs/1006487
>>
>> Title:
>>  Formatting Issue on Feeds
>>
>> Status in KARL3:
>>  Fix Committed
>>
>> Bug description:
>>  This is a cross-browser issue on production.  There are formatting
>>  issues for certain types of content on the Feeds tab.  See the
>>  screenshot for an example.
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions
>
>--
>You received this bug notification because you are a bug assignee.
>https://bugs.launchpad.net/bugs/1006487
>
>Title:
>  Formatting Issue on Feeds
>
>Status in KARL3:
>  Fix Committed
>
>Bug description:
>  This is a cross-browser issue on production.  There are formatting
>  issues for certain types of content on the Feeds tab.  See the
>  screenshot for an example.
>
>To manage notifications about this bug go to:
>https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions
>
>
>

Paul Everitt (paul-agendaless) wrote :

We will wait until Chris returns. Jim, can you move this to M108?

--Paul

On Jun 12, 2012, at 1:35 PM, Carlos de la Guardia wrote:

> I could probably find the way to do this, but I have no server access.
>
> Carlos de la Guardia
>
>
>> ________________________________
>> From: Paul Everitt <email address hidden>
>> To: <email address hidden>
>> Sent: Tuesday, June 12, 2012 11:14 AM
>> Subject: Re: [Bug 1006487] Formatting Issue on Feeds
>>
>> Probably hasn't been deployed to karldev yet.
>>
>> Carlos, do you know how to do this? Chris is out this week.
>>
>> --Paul
>>
>> On Jun 12, 2012, at 8:19 AM, JimPGlenn wrote:
>>
>>> I cannot find this branch to test.
>>>
>>> --
>>> You received this bug notification because you are subscribed to KARL3.
>>> https://bugs.launchpad.net/bugs/1006487
>>>
>>> Title:
>>> Formatting Issue on Feeds
>>>
>>> Status in KARL3:
>>> Fix Committed
>>>
>>> Bug description:
>>> This is a cross-browser issue on production. There are formatting
>>> issues for certain types of content on the Feeds tab. See the
>>> screenshot for an example.
>>>
>>> To manage notifications about this bug go to:
>>> https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions
>>
>> --
>> You received this bug notification because you are a bug assignee.
>> https://bugs.launchpad.net/bugs/1006487
>>
>> Title:
>> Formatting Issue on Feeds
>>
>> Status in KARL3:
>> Fix Committed
>>
>> Bug description:
>> This is a cross-browser issue on production. There are formatting
>> issues for certain types of content on the Feeds tab. See the
>> screenshot for an example.
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions
>>
>>
>>
>
> --
> You received this bug notification because you are subscribed to KARL3.
> https://bugs.launchpad.net/bugs/1006487
>
> Title:
> Formatting Issue on Feeds
>
> Status in KARL3:
> Fix Committed
>
> Bug description:
> This is a cross-browser issue on production. There are formatting
> issues for certain types of content on the Feeds tab. See the
> screenshot for an example.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/karl3/+bug/1006487/+subscriptions

JimPGlenn (jpglenn09) wrote :

moved

Changed in karl3:
milestone: m107 → m108
JimPGlenn (jpglenn09) on 2012-06-20
tags: added: feeds r3.89 tested ux2
JimPGlenn (jpglenn09) on 2012-06-26
Changed in karl3:
status: Fix Committed → Fix Released
Nat Katin-Borland (nborland) wrote :

Hey guys I still don't think we've got this one right. On Feeds in UX2 things are still bleeding out of their grey content areas (see screenshot). The problem does seem to be fixed in UX1 though.

Changed in karl3:
status: Fix Released → In Progress
Paul Everitt (paul-agendaless) wrote :

Blaise, let's not yet completely re-invent that box and the popup that you get when clicking on the (i).

Instead, let's just:

- Replace the "All | My Communities | My Content" button bar with a Bootstrap alternative, similar All/Active on communities

- Replace the reloader button with a Bootstrap button and icon

Changed in karl3:
assignee: Carlos de la Guardia (cguardia) → blaflamme (blaise-laflamme)
milestone: m108 → m109
blaflamme (blaise-laflamme) wrote :

Reformatted the info box and reloader button to look better, there's some js logic in there so making it bootstrap will make thing a bit harder, lets see if it's ok now.

Changed in karl3:
assignee: blaflamme (blaise-laflamme) → JimPGlenn (jpglenn09)
status: In Progress → Fix Committed
JimPGlenn (jpglenn09) wrote :

Still is wrapping a little weird see screen shot. The first box on feeds is smaller than the rest and the auto in the portlet is wrapping again.

tags: removed: r3.89 tested
Changed in karl3:
status: Fix Committed → In Progress
milestone: m109 → m110
assignee: JimPGlenn (jpglenn09) → blaflamme (blaise-laflamme)
Paul Everitt (paul-agendaless) wrote :

Blaise, this one looks like it should be really easy, just a pixel of padding on top.

Changed in karl3:
assignee: blaflamme (blaise-laflamme) → JimPGlenn (jpglenn09)
status: In Progress → Fix Committed
Paul Everitt (paul-agendaless) wrote :

Looks good on karldev, but Jim can confirm in IE.

JimPGlenn (jpglenn09) wrote :

looks good in IE8 , IE9 FF and google chrome

tags: added: tested
JimPGlenn (jpglenn09) on 2012-07-11
tags: added: r3.90
Nat Katin-Borland (nborland) wrote :

Looks good

JimPGlenn (jpglenn09) wrote :

fixed

Changed in karl3:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers